<!DOCTYPE html>
<html>
<head>
	<title>JS Conditional Statements | Activity 1</title>
</head>
<body>
	<h1>JS Conditional Statements | Activity 1</h1>
	<script src="./assets/js/script.js"></script>
</body>
</html>